App compatibility

The Dreem application is compatible with the following devices and configurations:

Compatible OS

  • iOS 9.0 or higher
  • Android: recommended Android 5.0 or higher

Compatible devices

  • Android device compatible BLE (Bluetooth low energy)
  • iPhone 5 or higher
  • iPod touch 5th generation or higher

Please note: The Dreem application is technically compatible from the iPad 2 but the application is intended to work on smartphone, the user experience could be altered.

Devices not compatible with Dreem

  • All Windows phone and Blackberry devices
  • Wiko: even if the applicaiton can work on some devices, Wiko devices seem to have a difficult or impossible connection with the band
  • One plus 2
  • Huawei P8 Lite ALE-L21 in Android version 6.0 (the other versions of Android work well)
  • Samsung J3

 

Whatever your questions, suggestions, or remarks,
our dedicated support team is at your disposal 7 days a week

Send a request